apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: cert-manager
  namespace: cert-manager
spec:
  interval: 30m
  chart:
    spec:
      chart: cert-manager
      # https://artifacthub.io/packages/helm/cert-manager/cert-manager
      version: 1.13.1
      sourceRef:
        kind: HelmRepository
        name: cert-manager
      interval: 12h
  values:
    installCRDs: true
    ingressShim:
      defaultIssuerGroup: cert-manager.io
      defaultIssuerKind: ClusterIssuer
      defaultIssuerName: selfsigned-ca
